Subject: bug#23847: 24.5; dired icon too large

From: sanette-linux <[email-masked]>
Date: Tue, 9 Aug 2016 12:15:02 +0200

Le 27/06/2016 à 21:59, Glenn Morris a écrit :
> Actually looking at https://developer.gnome.org/icon-naming-spec/ 
> there does not seem to be anything better to use. So maybe Emacs needs 
> to explicitly set the size for Gtk svg icons? I don't know.

by the way I have an aside (newbie) question:
when I customize the variable
x-gtk-stock-map
in my .emacs, it works, but if I try to modify directly x-win.el, it has 
no effect.
(this is in /usr/share/emacs/24.5/lisp/term, I gunzip x-win.el.gz, 
modify it, then byte-compile it)
what did I miss ?

thx
S.